irussian_0.99g5-19_all.deb


Advertisement

Description

irussian - Russian dictionary for Ispell

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: irussian
Package version: 0.99g5
Package release: 19
Package architecture: all
Package type: deb
Installed size: 648 B
Download size: 529.46 KB
Official Mirror: ftp.br.debian.org
This dictionary contains Russian wordlists for the Ispell spellchecker. The dictionary contains over 122,200 stem words and produces over 1,168,000 derivate words, including support for the :E (yo) letter.

Alternatives

Provides

  • ispell-dictionary

    Download

    Source package: rus-ispell

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install irussian deb package:
      # sudo apt-get install irussian

    Files

    • /usr/lib/ispell/russian.aff
    • /usr/share/doc/irussian/changelog.Debian.gz
    • /usr/share/doc/irussian/copyright
    • /usr/share/ispell/russian.mwl.gz
    • /var/lib/dictionaries-common/ispell/irussian

    Changelog

    2014-06-30 - Agustin Martin Domingo <agmartin@debian.org> rus-ispell (0.99g5-19) unstable; urgency=low * debian/control: - Modify to use dictionaries-common-dev (>= 1.22.0) features: + ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends} + Deal with remove files in debhelper snippet. - Build on at least dictionaries-common-dev (>= 1.23.3) to make sure dirs are available and cleaned as needed. - Bump Standards-Version. No changes required. - Add Vcs-Browser and Vcs-Git info for collab maint repo.

    2012-02-10 - Agustin Martin Domingo <agmartin@debian.org> rus-ispell (0.99g5-18) unstable; urgency=low * debian/rules: Migrate from cdbs to debhelper the code to make sure upstream old/README.orig is not removed by dh_clean. * debian/control: - Remove Martin-Éric Racine from Uploaders (Closes: #659322). - Put my name without accents to match changelog.

    2012-01-31 - Agustin Martin Domingo <agmartin@debian.org> rus-ispell (0.99g5-17) unstable; urgency=low * debian/control: No need to version irussian dependency on ispell, we use ispell-autobuildhash. * debian/irussian.info-ispell: Revert to previous Language value and use Elanguage to fix displayed string (Closes: #657643). This may trigger a debconf question to go to previous value, but will make squeeze->wheezy upgrades smoother. * debian/myspell-ru.links: Remove, only created symlinks from ancient myspell dir.

    2011-10-28 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-16) unstable; urgency=medium * Fixed typo in myspell-ru description (Closes: #646748).

    2011-10-24 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-15) unstable; urgency=medium * Urgency=medium because myspell-ru now Conflicts with hunspell-ru. * [aspell-ru.dirs]: deleted; + usr/lib/aspell and usr/share/aspell are created by [aspell-ru.install]. + var/lib/aspell is handled by autobuildhash. * [irussian.dirs]: deleted; + usr/lib/ispell is created by [irussian.install]. * [myspell-ru.info-hunspell]: created rudimentary Hunspell support. * [debian/rules]: added installdeb-hunspell --package=myspell-$(DICT_LANG). * [debian/control]: updated myspell Provides for hunspell.

    2011-10-21 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-14) unstable; urgency=low * Bumped myspell-ru down to Priority:extra to conform with Policy Section 2.5 "Note that optional packages should not conflict with each other."

    2011-10-15 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-13) unstable; urgency=low * myspell-ru Conflicts with hunspell-ru (Closes: #644881, #645317).

    2011-10-13 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-12) unstable; urgency=low * Migrated to debhelper-7 build system: + Simplified [debian/rules] to use a single dh command with overrides. + Bumped the Build-Depends on debhelper to (>= 7.0.50~). + Dropped the Build-Depends on CDBS. * Migrated to source format 3.0 (quilt). + Build-Depends on dpkg-dev (>= 1.14.17~).

    2011-10-03 - Agustin Martin Domingo <agmartin@debian.org> rus-ispell (0.99g5-11) unstable; urgency=low * Add myself as uploader. * Remove unneeded empty debian/{aspell-ru,irussian}.{postinst,postrm}. * Use auto-compat for aspell-autobuildhash stuff. Needs dictionaries-common-dev (>= 1.11.2) (Closes: #617245). * Make irussian a real arch:all package by using ispell-autobuildhash. * Make sure dh_clean does not remove upstream old/README.orig on clean.

    2011-10-01 - Martin-Éric Racine <martin-eric.racine@iki.fi> rus-ispell (0.99g5-10) unstable; urgency=low * Lintian: W: removed myspell-ru.postinst and myspell-ru.postrm templates: Not used since LibreOffice/OpenOffice 3.0 and thus results in empty files. * Upgraded Standards-Version to 3.9.2 (no change required). * Added Mikhail Gusarov as Maintainer (Closes: #391104, #542011). * Downgraded myself to Uploaders. Всем пока!

    Advertisement
    Advertisement